@charset "UTF-8";
/* CSS Document */




#therapiegebiete,
#kwizdapharma {
	width:1200px;
	max-width:96%;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	padding-top:50px;
	padding-bottom:50px;
}

.headtherapie {
	color:#A6BB18;
	visibility: hidden;
	text-align: center;
	font-size:35px;
	font-family: 'bold', sans-serif !important;
	padding-bottom:30px
}

.headkwizda, .headproducts {
	color:#004795;
	visibility: hidden;
	text-align: center;
	font-size:35px;
	font-family: 'regular', sans-serif !important;
	padding-bottom:30px
}



.headkwizda strong, 
.headproducts strong {
	font-family: 'bold', sans-serif !important;}

.therapie,
.kwizda {
	background-size:cover;
		background-repeat: no-repeat;
			-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	position: relative;
	
}

.gridcategory {
	background-color:rgba(245,245,245,0.90);
	padding:8px 10px 4px 10px;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
	font-family: 'bold', sans-serif !important;
	font-size:16px;
	position: absolute;
	top:0;
	left:0;
	z-index: 100;
	
}

.gridbackground {
	background-size:cover;
		background-repeat: no-repeat;
	height:100%;
	position: relative;
	top:0;
		-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	left:0;
		animation-name: backgroundtransitionout;
	-webkit-animation-name: backgroundtransitionout;
		animation-duration: 1s;	
	-webkit-animation-duration: 1s;

}

.gridtitle {
	position:absolute;
	bottom:0;
	right:0;

	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
	padding:10px 15px 6px 15px;
	font-family: 'bold', sans-serif !important;
	font-size:22px;
	text-align: center;
	
}

#therapiegebiete .gridtitle {
		background-color:rgba(166,187,24,0.90);
}

#kwizdapharma .gridtitle {
		background-color:rgba(0,71,149,0.90);
}


.gridtitle p {
	font-size:15px !important;
	margin:5px 0 0 0;
}
#therapiegebiete .gridcategory a:link,
#therapiegebiete .gridcategory a:visited {
	color:#A6BB18;
		text-decoration:none;
}
#kwizdapharma .gridcategory a:link,
#kwizdapharma .gridcategory a:visited {
display:none;
}

#therapiegebiete .gridcategory a:hover,
#therapiegebiete .gridcategory a:active,
#kwizdapharma .gridcategory a:hover,
#kwizdapharma .gridcategory a:active {
	color:#666;
		text-decoration:none;
}

#therapiegebiete a:link .gridtitle,
#therapiegebiete a:visited .gridtitle,
#kwizdapharma a:link .gridtitle,
#kwizdapharma a:visited .gridtitle {
	color:#fff !important;
	text-decoration: none;

}
.therapie:hover .gridbackground, 
.kwizda:hover .gridbackground {
	opacity: 0.6;
		animation-name: backgroundtransition;
	-webkit-animation-name: backgroundtransition;	
	-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	animation-duration: 1s;	
	-webkit-animation-duration: 1s;
   animation-iteration-count:reverse;

}
@keyframes backgroundtransition {
	0% {
	
		opacity: 1;
			-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	}
	100% {
		
		opacity: 0.6;
			-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	}		
	
}

@keyframes backgroundtransitionout {
	100% {
	
		opacity: 1;
			-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	}
	0% {
		
		opacity: 0.6;
			-webkit-border-radius: 10px !important;
-webkit-border-top-right-radius: 35px !important;
-webkit-border-bottom-left-radius: 35px !important;
-moz-border-radius: 10px !important;
-moz-border-radius-topright: 35px !important;
-moz-border-radius-bottomleft: 35px !important;
border-radius: 10px !important;
border-top-right-radius: 35px !important;
border-bottom-left-radius: 35px !important;
	}		
	
}
#therapie0,
#kwizda0 {
	width:48%;
	float:left;
	height:280px;
	
}

#therapie1,
#kwizda1 {
	width:48%;
	float:right;
	height:280px;
	
}

#therapie2,
#kwizda2 {
	width:31%;
	float:left;
	height:210px;
	margin-right:3.3%;
	margin-top:40px;
	
}

#therapie3,
#kwizda3 {
	width:31%;
	float:left;
	height:210px;
	margin-top:40px;
	
}

#therapie4,
#kwizda4 {
	width:31%;
	float:right;
	height:210px;
	margin-top:40px;
	
}

.mod-articles-items.mod-articles-grid.grid-cols-3.mod-list {
	display:block !important;
	--grid-column-count: 0;
}

#therapiegebiete .gridtitle {
    background-color:rgba(166, 187, 24, 0.90)
}

#kwizdapharma .gridtitle {
    background-color:rgba(0, 71, 149, 0.90)
}

.gridtitle p {
    font-size: 15px !important;
    margin:5px 0 0 0
}

#therapiegebiete .gridcategory a:link, #therapiegebiete .gridcategory a:visited {
    color: #A6BB18;
    text-decoration:none
}

#kwizdapharma .gridcategory a:link, #kwizdapharma .gridcategory a:visited {
    display:none
}

#therapiegebiete .gridcategory a:hover, #therapiegebiete .gridcategory a:active, #kwizdapharma .gridcategory a:hover, #kwizdapharma .gridcategory a:active {
    color: #666;
    text-decoration:none
}

#therapiegebiete a:link .gridtitle, #therapiegebiete a:visited .gridtitle, #kwizdapharma a:link .gridtitle, #kwizdapharma a:visited .gridtitle {
    color: #fff !important;
    text-decoration:none
}
.gridtitle a:link, .gridtitle a:visited {
	color:#fff !important;
	text-decoration: none !important;
}
.gridtitle a:hover, .gridtitle a:active {
	color:#fff !important;
	text-decoration: none !important;
}

.gridtitle p {
	color:#fff !important;
	margin-top:0 !important
}
